#!/usr/bin/env node

const cliEngine = require('@toptal/davinci-cli-shared')

const newCommandCreator = require('../dist/commands/new')
const newAppCommandCreator = require('../dist/commands/new-app')
const newLibCommandCreator = require('../dist/commands/new-lib')

cliEngine.loadCommands(
  [newCommandCreator, newAppCommandCreator, newLibCommandCreator],
  'davinci-bootstrap'
)
cliEngine.bootstrap()
